dbXML API

## com.dbxml.db.client.tools.command
Class ContentDrop

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.ContentBase
              com.dbxml.db.client.tools.command.ContentDrop

All Implemented Interfaces:
  Command

public final class ContentDrop
extends ContentBase

ContentDrop (RM) removes content from the current context Collection.

Constructor Summary
`ContentDrop()`

Methods inherited from class com.dbxml.db.client.tools.command.ContentBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContentDrop

    public ContentDrop()

dbXML API

Copyright (c) 2004 The dbXML Group